Edushade Docs
Grading

A: Get entity grading config

GET
/admin/learning/entities/{entity_type}/{entity_id}/grading-config
AuthorizationBearer <token>

In: header

Path Parameters

entity_typestring

The entity type identifier

entity_idstring

The entity id identifier

Formatuuid

Query Parameters

entity_type?string

Entity type (values: course, quiz)

Defaultnull
Value in"course" | "quiz"
entity_id?string

Entity ID

Defaultnull
Formatuuid

Response Body

curl -X GET "https://edushade.com/api/v1/admin/learning/entities/string/497f6eca-6276-4993-bfeb-53cbbbba6f08/grading-config?entity_type=course"
{}
Empty
Empty
Empty